ServerEvents.recipes(event => {
 event.remove({id:'croptopia:shaped_fruit_cake'})
 event.shapeless('3x croptopia:fruit_cake',[
 '#forge:salts',
 '#forge:fruits',
 '#forge:lemons',
 '#forge:sugar',
 '#forge:nuts/pecan',
 '#forge:eggs',
 '#forge:cinnamon',
 '#forge:nutmegs'
])

 event.remove({id:'croptopia:pumpkin_bars'})
 event.shapeless('3x croptopia:pumpkin_bars',[
 '#forge:cinnamon',
 '#forge:vanilla',
 '#forge:salts',
 '#forge:eggs',
 '#forge:sugar',
 '#forge:flour',
 'minecraft:pumpkin',
 '#forge:butters'
])

 event.remove({id:'croptopia:churros'})
 event.shapeless('3x croptopia:churros',[
 '#forge:milks',
 '#forge:sugar',
 '#forge:flour',
 '#forge:cinnamon'
])

 event.remove({id:'croptopia:banana_nut_bread'})
 event.shapeless('2x croptopia:banana_nut_bread',[
 '#forge:cinnamon',
 '#forge:sugar',
 '#forge:flour',
 '#forge:bananas',
 '#forge:nuts'
])

 event.remove({id:'croptopia:horchata'})
 event.shapeless('croptopia:horchata',[
 '#forge:rice',
 '#forge:almonds',
 '#forge:crops/lime',
 '#forge:water_bottles',
 '#forge:sugar',
 '#forge:cinnamon'
])

 event.remove({id:'croptopia:snicker_doodle'})
 event.shapeless('croptopia:snicker_doodle',[
 '#forge:cinnamon',
 '#forge:sugar',
 '#forge:flour'
])

 event.remove({id:'productivetrees:crates/roasted_coffee_bean_crate'})
 event.shaped('productivetrees:roasted_coffee_bean_crate',[
'AAA',
'ABA',
'AAA'
],{
A:'#forge:roasted_coffee_beans',
B:'productivetrees:roasted_coffee_bean'
})

  event.recipes.create.crushing(['createcafe:coffee_grounds', Item.of('2x createcafe:coffee_grounds').withChance(0.25)], '#forge:roasted_coffee_beans')
 event.remove({id:'createcafe:crushing/roasted_coffee_crushing'})
 event.recipes.create.milling(['createcafe:coffee_grounds', Item.of('2x createcafe:coffee_grounds').withChance(0.25)], '#forge:roasted_coffee_beans')
 event.remove({id:'createcafe:milling/roasted_coffee_milling'})

event.recipes.farmersdelight.cutting(
"#forge:roasted_coffee_beans",
"#aetherdelight:knives",
"coffee_delight:coffee_flour"
);

 event.remove({id:'coffee_delight:cutting/coffee_flour'})

 event.remove({id:'createcafe:mixing/cherry_tea_mixing'})

 event.remove({id:'croptopia:cherry_pie'})
 event.shapeless('croptopia:cherry_pie',[
 '#forge:fruits/cherries',
 '#forge:sugar',
 '#forge:eggs',
 '#forge:flour',
 '#forge:dough',
 'croptopia:frying_pan'
])

 event.remove({id:'croptopia:cherry_jam'})
 event.shapeless('croptopia:cherry_jam',[
 '#forge:fruits/cherries',
 '#forge:sugar',
 'croptopia:cooking_pot'
])

})